@charset "utf-8";

#cc_div #cm{

}
#cm{
  width: auto!important;
  max-width: none!important;
  margin: 0 1em!important;

}
#c-txt{
 
}
#c-inr{
  display: flex!important;
  justify-content: center!important;
  align-items: center!important;
}
#c-p-bn{
  margin-left: 20px!important;
  width: 10em!important;
  text-align: center!important;
}

#c-s-bn{
  margin-left: 20px!important;
  width: 10em!important;
  text-align: center!important;
}
.cc_div a{
  color: #D66B01!important;
  border-bottom: none!important;
}
.cc_div a:hover{
  color: #D66B01!important;
}
.cc_div .cc-link{
  color: #D66B01!important;
  border-bottom: none !important;
}
#c-bns button:first-child, #s-bns button:first-child{
  background: #f56840 !important;
  order: 2;
}
:root {
    --cc-btn-primary-bg: #f56840 !important;
}
#s-bns{
      padding: 1em 0.4em!important;
}

@media screen and (max-width: 768px) {
#c-inr{
  display: block!important;
}
#c-p-bn{
  margin-left: 0!important;
  width: 100%!important;

}
#c-s-bn{
  margin-left: 0!important;
  width: 100%!important;
}
#cm .c-bn, .cc_div .c-bn{
  margin-right: 0!important;
  margin-top: .625em!important;
}
}
